#pragma once

namespace maps {
namespace wiki {
namespace diffalert {

struct MessageReporter;
class DiffContext;

void checkBldWithModel3D(const DiffContext&, MessageReporter&);

void checkBigBld(const DiffContext&, MessageReporter&);

void checkBldAttrs(const DiffContext&, MessageReporter&);

void checkBldWithImportantPoi(const DiffContext&, MessageReporter&);

} // namespace diffalert
} // namespace wiki
} // namespace maps
